Bug 982551 - Management interface configuration in section 3.2 is not valid
Management interface configuration in section 3.2 is not valid
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 05:39 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-07-09 05:39:31 EDT
Example 3.1 shows configuration of HTTP API like this:

<management-interfaces>
    [...]
    <http-interface interface="management" port="9990"/>
<management-interfaces>


Although according to XML schema, the valid configuration is differen

<management-interfaces>
  [...]
  <http-interface security-realm="ManagementRealm">
     <socket-binding http="management-http"/>
  </http-interface>
</management-interfaces>


Similarly for example 3.2
Comment 4 Lucas Costi 2013-10-27 23:47:53 EDT
Fixed in topic 4740 revision 549219

The changes will be reflected in the next document build, and the status will be changed to ON_QA when it is ready for review.
Comment 6 Jakub Cechacek 2013-11-05 10:27:16 EST
Verified 6.2.0.ER7

Note You need to log in before you can comment on or make changes to this bug.